@media only screen and (max-width: 480px) {
	#wrap{
		width: 100%;
	}
	
	.gigagu{
		width: 100%;
		height: auto!important;
		margin-top: 55px;
	}
	
	.gigagu img{
		width: 100%;
		height: auto!important;
	}
	
	.programm{
		width: 95%;
	}
	
	.gigusnap{
		width: 95%;
	}
	
	.topgirlande{
		height: 35px;
		background-size: 425px;
	}
	
	.bottomgirlande{
		display: none;
	}
	
	div.bilderrahmen{
		display: none;
	}
}